## ruby-blade 0.7.1

=== debian/changelog ===
ruby-blade (0.7.1-5) unstable; urgency=medium

  * Team upload.
  * No changes source upload to fix build after gem2deb update
    (Closes: #1054256)

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 27 Oct 2023 17:44:30 -0300

ruby-blade (0.7.1-4) unstable; urgency=medium

  * Team upload.
  * d/watch: Fix version capturing.
  * d/control: Bump Standards-Version to 4.6.2.
  * d/control: Fix ruby dependencies.

 -- Lucas Gabriel Sousa Camargo Paiva <lucasgabriel_df@hotmail.com>  Wed, 11 Oct 2023 10:20:27 -0300

ruby-blade (0.7.1-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-blade-qunit-adapter,
      ruby-sprockets, ruby-thor, ruby-useragent and thin.
    + ruby-blade: Drop versioned constraint on ruby-blade-qunit-adapter,
      ruby-sprockets, ruby-thor, ruby-useragent and thin in Depends.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-activesupport.
    + ruby-blade: Drop versioned constraint on ruby-activesupport in Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

  [ Pirate Praveen ]
  * Drop ruby-coffee-script* dependency
  * Remove coffee-script* from gemspec (Closes: #1019924)

 -- Pirate Praveen <praveen@debian.org>  Wed, 08 Feb 2023 16:21:03 +0100

ruby-blade (0.7.1-2) unstable; urgency=medium

  * Team upload.
  * d/control (Standards-Version): Bump to 4.4.1.
    (Build-Depends): Add rake, ruby-bundler and ruby-rspec-core for tests.
  * d/ruby-tests.rake: Run rake tests.
  * d/watch: Fix version capturing.
  * d/patches/relax-curses-version.patch: Rename to
    d/patches/0001-relax-curses-version.patch.
  * d/patches/0002-Don-t-run-git-in-gemspec.patch: Add patch to strip git
    command from blade.gemspec.
  * d/patches/series: Update accordingly.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 11 Nov 2019 14:39:03 +0100

ruby-blade (0.7.1-1) unstable; urgency=medium

  * Initial release (Closes: #921056)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Fri, 01 Feb 2019 20:01:40 +0530
