=== debian/control ===
Source: ruby-blade
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-activesupport,
               ruby-blade-qunit-adapter,
               ruby-bundler,
               ruby-curses,
               ruby-eventmachine,
               ruby-faye,
               ruby-rspec-core,
               ruby-sprockets,
               ruby-thor,
               ruby-useragent,
               thin
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-blade.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-blade
Homepage: https://github.com/javan/blade
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-blade
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport,
         ruby-blade-qunit-adapter,
         ruby-curses,
         ruby-eventmachine,
         ruby-faye,
         ruby-sprockets,
         ruby-thor,
         ruby-useragent,
         thin,
         ${misc:Depends},
         ${shlibs:Depends},
         ${ruby:Depends}
Description: Sprockets Toolkit for Building and Testing JavaScript Libraries
 Blade is a Sprockets toolkit for building and testing JS libraries. Sprockets
 is a Ruby library for compiling and serving web assets.
 .
 To begin with, you may add Blade to your Gemfile and then create a .blade.yml
 (or blade.yml) file in your project’s root, and define your Sprockets load
 paths and logical paths.
