=== debian/watch ===
version=4
https://github.com/javan/blade/tags .*/v(.*)\.tar\.gz
