## ruby-blade 0.7.3

=== debian/changelog ===
ruby-blade (0.7.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.7.3
  * Update patches
  * Bump standards version to 4.7.0 (no changes needed)
  * Drop adopted extended fields from d/control

 -- Ananthu C V <weepingclown@disroot.org>  Sun, 25 Aug 2024 23:11:05 +0530
