=== debian/control ===
--- 
+++ 
@@ -17,17 +17,15 @@
                ruby-thor,
                ruby-useragent,
                thin
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-blade.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-blade
 Homepage: https://github.com/javan/blade
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-blade
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
          ruby-activesupport,
          ruby-blade-qunit-adapter,
